漏洞信息详情

BP Blog 多个SQL注入漏洞

  • CNNVD编号:CNNVD-200806-097
  • 危害等级: 高危
  • CVE编号: CVE-2008-2554
  • 漏洞类型: SQL注入
  • 发布时间: 2008-06-05
  • 威胁类型: 远程
  • 更新时间: 2009-01-29
  • 厂        商: bp_blog
  • 漏洞来源: JosS

漏洞简介

BP Blog 6.0版本存在多个SQL注入漏洞。远程攻击者可以借助(1)template_permalink.asp的id参数和(2)到template_archives_cat.asp的cat参数,执行任意的SQL指令。

漏洞公告

目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本。

参考网址

来源: XF

名称: bpblog-id-cat-sql-injection(42894)

链接:http://xforce.iss.net/xforce/xfdb/42894

来源: BID

名称: 29460

链接:http://www.securityfocus.com/bid/29460

来源: BUGTRAQ

名称: 20080601 BP Blog 6.0 (id) Remote Blind SQL Injection Vulnerability

链接:http://www.securityfocus.com/archive/1/archive/1/492902/100/0/threaded

来源: MILW0RM

名称: 5705

链接:http://www.milw0rm.com/exploits/5705

来源: SREASON

名称: 3925

链接:http://securityreason.com/securityalert/3925

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多